uuid: 02d62b66-3adf-4fb3-afb7-0bc3153d6998
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_two_columns_slide.field_invert_column
    - field.field.paragraph.slider_two_columns_slide.field_left_column
    - field.field.paragraph.slider_two_columns_slide.field_right_column
    - paragraphs.paragraphs_type.slider_two_columns_slide
  module:
    - entity_reference_revisions
id: paragraph.slider_two_columns_slide.default
targetEntityType: paragraph
bundle: slider_two_columns_slide
mode: default
content:
  field_invert_column:
    weight: 0
    label: hidden
    settings:
      format: true-false
      format_custom_true: ''
      format_custom_false: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_left_column:
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_right_column:
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
hidden: {  }
